.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
.fl{ float: left;  }
.fr{ float: right; }

.btn_more{display: inline-block; color:#fff;background:#084a94;height: 45px;line-height:45px;padding:0 40px;border-radius: 5px; margin-right: 25px;}
.btn_more:hover{background:#035cc0;}


.head_top{font-size:13px; color:#fff;background:#084a94;;position: fixed;width: 100%; left: 0;right: 0;top: 0;z-index: 100;height:40px; line-height:40px; }
.head_top>div{ }
.head_top .spanN{ padding:0 15px; color:#fff; }
.head_top a{ color:#666;}
.head_top a:hover{ text-decoration:underline; }
.head_top .tel_logo{display: inline-block; background: url(../images/dianhua.png)center center no-repeat; background-size: 100% auto; width: 18px; height: 40px;margin-right:8px;}
.head_top .telN{ font-size:14px; }



.app-header{transition: all 0.5s; z-index: 100;position: fixed;	left: 0;right: 0;top:40px !important;}
[data-kt-scrolltop=on] .app-header {
	 height:70px !important;
	 top:0px !important;
}
[data-kt-scrolltop=on] .new_logo {
	 height:45px !important;
}
 .app-wrapper{ margin-top: var(--bs-app-header-height); padding-top:40px;}
 .app-content{padding: 0 !important;}
 /* .app-sidebar-logo-default{ height: 3.4375rem !important;} */
 /* background-color:#3a8eeb;border-radius: 0.8rem; */

.shuzi{ background: #fd3333 ; color: #fff;padding:35px 0;}
.shuzi .shuzi1{ font-size: 45px; display: inline-block; line-height:50px; font-weight:600; }
.shuzi .shuzi2{ font-size: 30px; display: inline-block; line-height:60px; height: 50px;}
.shuzi .shuzi3{ font-size: 18px; display: inline-block; line-height:20px;  padding-left:5px;}
.shuzi .wenzi{ font-size: 17px; color:rgba(255,255,255,0.9);padding-top:3px; }


.index_about{ background-color:#F4F4F4; background: url('../images/aboutBG.jpg');background-size: cover; position: relative;  }
.index_about .xian1{ position: absolute;z-index:10; top:0; left: 50%; margin-left: -90px; height: 100%; width: 2px; background-color: #ddd; }
.index_about .xian2{position: absolute;z-index:10; left:0; top: 200px;  width:calc(50% - 90px); height: 2px; background-color: #ddd; }
.index_about .about_left{ float: left;  width: 530px;}
.index_about .about_title{ font-size: 2.8rem; font-weight: 700; color: #000;  }
.index_about .about_title2{ font-size: 1.3rem; color: #666;  }
.index_about .about_img{ width: 450px;border:5px solid #fff; box-shadow: 0 5px 10px rgba(0,0,0,0.1); }
.index_about .about_img img{ width: 100%; }
.index_about .about_right{ float: right; width:630px;  }
.index_about .about_right .btn_a{ }
.index_about .about_contant{}
.index_about .about_contant .t{font-size: 2rem; color: #000; }
.index_about .about_contant .t2{font-size: 1.55rem; color: #bbb; }
.index_about .about_contant .n{ color:#555; font-size: 15px; line-height:35px;display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; overflow: hidden; }
.index_about .about_contant .tel{ display: inline-block; padding: 1rem 0 ;  }
.index_about .about_contant .tel{color: #dd212f; font-weight: 700; }
.index_about .about_contant .tel .span1{ font-size: 2.5rem; background: url(../images/about_tel.png) left center no-repeat; background-size: auto 70%; padding-left: 3.8rem;}
.index_about .about_contant .tel .span2{ font-size: 3rem;}

.index_about .about_contant .mobile_tel{ text-align:center; display: none;}
.index_about .about_contant .mobile_tel span{color: #dd212f; }
.index_about .about_contant .mobile_tel .span1{ font-size: 1.6rem; background: url(../images/about_tel.png) left center no-repeat; background-size: auto 100%; padding-left: 2.3rem;font-weight: 700; }
.index_about .about_contant .mobile_tel .span2{ font-size: 2rem;font-weight: 700; }
.index_about .about_contant .mobile_tel .span3{ font-size: 1.5rem;}
.index_about .about_contant .mobile_tel .mobile_tel_a{ display: block; line-height:2.5rem; padding-top: 1rem; }


.index_title{ text-align: center;}
.index_title .t1{ }
.index_title .t1 span{ font-size: 2.8rem; font-weight: 700; color: #000; }
.index_title .t2{  font-size: 1.3rem; color: #555;padding-top:20px;}
.index_title .tb{ width: 190px; margin:auto; height: 3px; background: #eee;  position: relative;margin-top: 15px; }
.index_title .tb span{ display:inline-block; height: 5px; background: #0967d0; width: 60px; position: absolute; top: -2px; left: 50%; margin-left:-30px; }
.index_more{ text-align: center;}
.index_more a{display: inline-block; padding: 0.5rem 2rem; border: 1px solid #3a8eeb; background-color: #3a8eeb; color: #fff; border-radius: 5px;transition: all 0.5s;}
.index_more a:hover{ background-color: #fff; color: #3a8eeb;}


.product.{background-color: #fff;}
.index_product_class{ border-top: 1px solid #0967d0;border-bottom: 1px solid #0967d0; }/*0967d0*/
.index_product_class .class_lin{height: 500px; overflow:hidden; }
.index_product_class .class_lin:nth-child(1){ border-right: 1px solid #0967d0; border-bottom: 1px solid #0967d0;}
.index_product_class .class_lin:nth-child(2){ border-left: 1px solid #0967d0; }
.index_product_class .class_lin .content_one{ float: left; width: 50%; height:100%;}
.index_product_class .class_lin .content_two{ float: right; width: 50%; height:100%;}
.index_product_class .class_lin .class_wenzi{ padding:70px 80px 0 0;  }
.index_product_class .class_lin .class_name{ font-size: 28px;color: #000;  font-weight: 600; }
.index_product_class .class_lin .class_fbt{ font-size: 14px;color: #bbb;  font-weight: 600; }

.index_product_class .class_lin .class_x span{ display: inline-block; width: 65px; height: 2px; background: #ddd; }
.index_product_class .class_lin .class_content{ color:#555; font-size: 15px; line-height:40px; }
.index_product_class .class_lin .class_content p{ margin:0 !important; }
.index_product_class .class_lin .more{ display: inline-block;color:#fff;background:#084a94;height: 45px; line-height:45px;padding:0 40px;border-radius: 5px;}
.index_product_class .class_lin .more:hover{background:#dd212f;}
.index_product_class .class_lin .class_img{  transition: all 0.5s;display: inline-block; height: 100%; width: 100%; background-position: center; background-repeat: no-repeat; background-size: 100% 100%;}
.index_product_class .class_lin .class_img:hover{}
.index_product_class .class_lin:nth-child(2n) .content_one{ float: right; text-align:right; }
.index_product_class .class_lin:nth-child(2n) .content_one .class_wenzi{ padding:70px 0 0 50px; }
.index_product_class .class_lin:nth-child(2n) .content_two{ float: left; }


.index_gg{  height: 220px; width: 100% ;background: url('../images/ggBG.jpg') top center;background-size: cover; text-align: center; }
.index_gg .gg{}
.index_gg .gg .span1{ color:#fff; font-size: 2.2rem; font-weight: 700;}
.index_gg .gg .span2{ color:#e1b602; font-size: 2.8rem; font-weight: 700; padding:0 10px;}
.index_gg .tel{ text-align: center;  }
.index_gg .tel{color: #fff;  }
.index_gg .tel .span1{ font-size:1.9rem; }
.index_gg .tel .span2{ font-size:2.2rem; }


.index_youshi{ width: 100%; background-color:#fff; }
.index_youshi .img01{ width: 100%; height:672px; background: url(../images/youshi01.jpg) top center no-repeat;}
.index_youshi .img02{ width: 100%;height:471px; background: url(../images/youshi02.jpg) top center no-repeat;}

.mobile_youshi{ display: none; }
.mobile_youshi .z_title{ height: 6rem; background: url(../images/mobile_youshi_title.png) center center no-repeat; background-size: auto 100%;}
.mobile_youshi .youshi_box{padding-top: 2rem;}
.mobile_youshi .youshi_box .youshi_lin{ background-color: #fff; padding:1.5rem ;border-bottom: 1px solid #ddd; }
.mobile_youshi .youshi_box .youshi_lin .yuan{ width: 4rem; height: 4rem;line-height:4rem;  border-radius: 100%; background-color:#dd212f; color:#fff; font-size: 2.5rem; font-weight:700; text-align:center; }
.mobile_youshi .youshi_box .youshi_lin .lin_contant{ width: calc(100% - 5rem) }
.mobile_youshi .youshi_box .youshi_lin .t{  font-size: 1.7rem; border-bottom: 1px solid #ddd;padding-bottom:0.5rem; }
.mobile_youshi .youshi_box .youshi_lin .n{  font-size: 1.2rem; color:#666; line-height:180%;padding-top: 0.5rem; }


.index_case{position: relative; overflow:hidden; background: #fff; }
.index_case .row{position: relative; z-index:10;}
.index_case .p_m{display: block;background-color: #fff;padding-top:5%;border: var(--bs-card-border-width) solid var(--bs-card-border-color);
	transition: all 0.5s;margin-top: 0;border: 0.0625rem solid #e9e9e9; position: relative;}
.index_case .p_m .p_m_img{ width: 90%;max-width: 31.25rem; margin: auto;height:20rem;  background-position: center; background-repeat: no-repeat; background-size: cover;}
.index_case .p_m .p_m_t{ text-align: center;padding: 1rem 0; color: #333;}
.index_case .p_m_b{ position: absolute; width:40%;left:30%; bottom: -0.125rem; height:0.25rem; background-color: #084a94;}
.index_case .lin:hover .p_m{box-shadow: 0 2px 10px 0 rgb(0 0 0 / 11%); }
.index_case .p_m:hover .p_m_t{color: #084a94;}






.index_news{ background: url(../images/newsBG.jpg) top center no-repeat; background-size: cover; }
.index_news .news_contant{display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; overflow: hidden; line-height:200%; }
.index_news .article-title a{display: -webkit-box; -webkit-line-clamp:1; -webkit-box-orient: vertical; overflow: hidden; }
.index_news .more{ display: inline-block; width:2.5rem; height: 2.5rem; line-height:2.5rem; text-align: center; font-size: 1.2rem; border-radius: 100%; background-color: #fff; border:1px solid #ddd; color:#999; }
.index_news .more:hover{border:1px solid #0967d0; color:#0967d0;} 
.index_news .card{ box-shadow: 0 2px 10px rgba(0,0,0,0.1); }




.new_footer{ background: #fff;  }
.new_footer .bottomNav{text-align:center; height:65px; line-height:65px;background:url(../images/dbbg.jpg) center center; }
.new_footer .bottomNav a{color:#eee; font-size:16px;display: block; width:200px; float: left; }
.new_footer .bottomNav .span_n{ padding:0 45px; font-size:13px; color:#363636;}
.new_footer .bottomNav a:hover{color:#fff;}
.new_footer .new_footer_title{ font-weight: 600; font-size: 20px; color: #fff; }
.new_footer .new_footer_menu{ line-height:40px;font-size:15px; color: #666; }
.new_footer .new_footer_menu,.new_footer .new_footer_menu a{ }
.new_footer .new_footer_menu a:hover{ color:#fff; }
.new_footer .ewm{ margin-left:30px;}
.new_footer .ewm img{ float:left; display:block; width:120px; margin:auto; }
.new_footer .ewm span{ display:block; float:left; width:15px; line-height:20px; text-align:center; font-size:13px; color:#999; padding:12px 3px 0 0px; height:120px;}


/*产品列表*/

.list_product .lin{ }
.list_product .p_m{display: block;background-color: #fff;padding-top:3%;border: var(--bs-card-border-width) solid var(--bs-card-border-color);
	transition: all 0.5s;margin-top: 0;border: 0.0625rem solid #e9e9e9; position: relative; border-radius: 8px; text-align: center; overflow: hidden;}
.list_product .p_m .p_m_img{ width:94%;max-width: 31.25rem; margin: auto;height:15rem;  background-position: center; background-repeat: no-repeat; background-size: cover;}
.list_product .p_m .p_m_t{ text-align: center;padding:1rem 0; color: #000;background-color: #fff;}
.list_product .p_m_b{ position: absolute; width:100%;left:0%; bottom: 0; height:0px; background-color: #3a8eeb;}
.list_product .lin:hover .p_m{box-shadow: 0 2px 10px 0 rgb(0 0 0 / 11%); }
.list_product .p_m:hover .p_m_t{color: #084a94;}
.list_product .p_m .p_m_img{height:15rem;}
.hot_product .p_m .p_m_img{height:9rem;width:100%;}
.hot_product .p_m{border:0; background-color: #f5f8fa;padding-top:0; border-radius: 0.4125rem; overflow: hidden;}
.hot_product .p_m_b{display: none;}
.hot_product .lin:hover .p_m{margin-top:0;}
.list_img .p_m .p_m_img{height:25rem;}

/*详情页*/
.neirong { }
.new_lx_l{ float: left; }
.new_lx_r{ float: right; }

.app-footer{ background-color: #f4f4f4;}
.copyrights .gov-icon { display: inline-block; margin-right: 4px; width: 15px; height: 19px; vertical-align: middle;background-image: url('../images/govemblem.png');}
.copyrights .gov-icon-icp{background-position: -15px 0; }
.copyrights .gov-icon-wa { background-position: 0 0;}

.mobile_bottom_h{height:var(--bs-app-header-height);display:none; }
.mobile_bottom{height:var(--bs-app-header-height); width: 100%; background-color: #fff;position: fixed;z-index: 999; left: 0; bottom: 0;display: none;}
.mobile_bottom_relative{ height: 100%; position: relative;z-index: 999;}
.mobile_bottom a{width:25%; height: 100%;color:#fff;box-sizing: border-box; border-right:0.1rem solid #e8e8e8 ; text-align:center;display: flex; justify-content: center; align-items: center;}
.mobile_bottom a>div{width:100%;}
.mobile_bottom a i{ font-size: 1.5rem; color: #fff;}
.mobile_bottom a span{display:block;width:100%;font-size:1.1rem;line-height: 1.1rem; padding-top: 0.5125rem;}
.mobile_bottom a:nth-child(4){ border:0;}
.mobile_bottom a:nth-child(1){ }

.fudong{position: fixed;right:0; bottom:30%; z-index: 99999;}
.fudong .fudong_box{position: relative; width:40px; height:40px; text-align:center;margin-top:2px;}
.fudong .icon{width:100%; height: 100%; border-radius: 10px; background-color:rgba(0, 0, 0, 0.5);}
.fudong .icon i{ font-size:18px; width: 100%; height: 100%; line-height: 40px; color: rgba(255,255,255,1);}
.fudong .show_box{ position: absolute; right: 100%; top:0; border-radius: 10px;overflow: hidden; background-color:#fff; box-shadow: 0 2px 10px 0 rgb(0 0 0 / 11%);display: none; }
.fudong .fudong_box:hover .show_box{ display: block;}
.fudong .fudong_box:hover .icon{background-color:rgba(0, 0, 0,1);}
.fudong .tel{ color: #000;  padding: 0 40px; height:40px; white-space: nowrap;display: flex;align-items: center;}
.fudong .tel .span1{font-size:18px;  }
.fudong .tel .span2{font-size:22px; font-weight: 700;}
.fudong .weChat{padding: 0 10px; top:50%; margin-top: -178px;}
.fudong .weChat img{ width: 180px; }


@media (min-width: 992px) {
	/* .app-container {
		padding-left: 0 !important;
		padding-right:0 !important;
	} */
	:root {
	    --bs-app-header-height: 130px;
	    --bs-app-header-height-actual: 130px;
	}
	.index_product_lin{
		padding-left: 0 !important;
		padding-right:0 !important;
	}
	.app-container-fit-desktop {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media (max-width: 991.98px) {
	.scrolltop{margin-bottom:var(--bs-app-header-height) ;}
	[data-kt-scrolltop=on] .app-header {
		 height:60px !important;
	}
	[data-kt-scrolltop=on] .new_logo {
	 height:40px !important ;
}
 	.app-wrapper{ padding-top:0;}
	.app-header{top:0px !important;}

	.new_footer,.head_top,.index_youshi{ display: none; }

	.index_title .t1 span{ font-size: 2.2rem; font-weight: 700; }
	.index_title .t2{  font-size: 1.1rem; color: #999; }
	
	.product{ background: none; }
	.index_product_class{  border:0; }
	.index_product_class .class_lin .content_one,.index_product_class .class_lin .content_two{ float: none !important; }
	.index_product_class .class_lin{padding:2rem 0; text-align:center; border:1px solid #f5f5f5 !important; background-color: #fff; height: auto; }
	.index_product_class .class_lin .class_wenzi{ padding:0 !important; }
	.index_product_class .class_lin .class_content,.index_product_class .class_lin .more{ display: none; }
	.index_product_class .class_lin .class_name{ font-size:1.6rem; font-weight:400; }
	.index_product_class .class_lin .class_fbt{font-weight:300; font-size:1rem;}
	.index_product_class .class_lin .content_one{ height: auto; width: 100%; }
	.index_product_class .class_lin .content_two{ height:25rem;margin:1rem auto auto auto; width: 90%; }
	.index_product_class .class_lin .class_img{background-size: auto 100%;}
	.index_product_class .class_lin:nth-child(2n) .content_one{text-align:center;}
	.product .pb-20{padding-bottom: 3rem !important;}
	
	.index_gg{ display: none; }
	.index_gg .gg .span1{font-size:1.5rem;}
	.index_gg .gg .span2{font-size:1.8rem;}
	.index_gg .gg .span3{font-size:1.5rem;}

	
	.mobile_youshi{display: block;}
	.mobile_bottom{ background: #084a94; }
	.index_about{margin-top: 3rem;}
	

	.index_about{}
	.index_about .xian1,.index_about .xian2,.index_about .about_title,.index_about .about_title2
	,.index_about .about_contant .t,.index_about .about_contant .t2
	{ display:  none; }
	.index_about .about_left,.index_about .about_right{ float: none; width: 100%; }
	.index_about .about_img{ width: 100%; }
	.index_about .pt-20{ padding-top:1.5rem !important; }
	.index_about .pb-20{ padding-bottom: 3rem !important; }
	.about_btn{ display: flex; justify-content-center; }
	.btn_more{ margin:auto; height: auto; padding:0 1.5rem; }
	.index_about .about_contant .tel{display: none;}
	.index_about .about_contant .mobile_tel{display: block;}

	
	.index_news{}
	.index_news .mt-8{ margin-top:1rem !important; }
	.index_news .mt-10{ margin-top:1rem !important; }
	.index_news .more{display: none; }
	.index_news .pb-15{padding-bottom:2rem !important;}

    .new_lx_l,.new_lx_r{ float: none; }

	.m_case{}
	.m_case{}
	.index_case .lin{ width: 50%; }
	.index_case .case_more{ display: none; }
	.index_case .p_m .p_m_img{ height:11rem; }	

	.index_title .t1{ }
	.index_product_class{}
	.index_product_class .class_row{ width:50% !important;}
	.index_product_class .product_tile{ font-size:1.2rem; width:100%; margin-top:0;background-color:#fff; color:#666; border:0;}
	.index_product .p_m .p_m_img{height:18rem;}
	 .app-sidebar-logo-default{ height: 40px !important;}
	.last_class,.mobile_bottom_h,.mobile_bottom{display: block;}
	
	.index_product1 .index_product_lin .index_product_class{border-right:0; height:5rem;}
	.index_product1 .product_content{display: none;}
	.index_product_lin .index_product_class{border-bottom: 0.225rem solid #2286f5;}
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next,
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev,
    .advantage_box .img,
	.advantage_box .border_lr,.advantage_box .border_tb,.mobile_menu,
	.about .about_contant .about_tel,.fudong{display: none;}
	.index_product .lin:hover .p_m{margin-top:0;box-shadow:none; }

	
	
	.about{ height: auto; }
	.about .about_contant .t1{margin-top:1rem !important;}
	.about .about_container .about_bg{margin-top:1rem !important; }
	.about .about_contant{margin-left:0;margin-top:0; padding:0rem 0 2rem 0 ; width:90%; margin:auto;}
	.about .youshi,.about .left,.about img{ display: none;}
	.about .right{ width: 100%; text-align: center;}
	.about .right .t{ font-size:1.8rem;}
	.about .about_tel .tel_box .span1{ font-size: 1.5rem; }
	.about .about_tel .tel_box .span2{ font-size: 1.8rem; }
	
	.news .index_title{padding-top:2rem !important;}
	.news .row.pt-10{padding-top:1.5rem !important;}
	
	.app-footer .text-dark{ text-align: center;}
	.app-footer .me-4{margin-right: 0 !important;}
	.app-footer .text-muted{line-height: 200%;}
	.app-footer .mobile_footer_Copyright{ display:  block; }
	
	.news_list{padding:0 0 2rem 0rem !important;}
	.news_list .ms-6{margin-right:2.25rem !important;margin-left:2.25rem !important;}
	.news_list .list_lin{padding:1.5rem 0; border-bottom: 0.0625rem solid #e9e9e9;}
	.news_title{ min-height: none;}
	.hot_list{ margin-top: 1.5rem !important;}
	
}
